Anonymous Login
2019-02-22 13:19 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001258v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportersimonnzg 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001258: Unable to sort tasks in a Gantt chart
DescriptionYes. I *know* it's PNG file... ;-)
The problem is that I have been unable to find a way of sorting the order that tasks are shown in the Gantt chart when it is generated. My PM wants particular ones (like meetings) at the top.
The order of task doesn't seem to be related to start time/date, alphabetical or any other sort mechanism visible to the average user.
I'm no expert in Gantt charts (I avoid them) but I would have expected it to be based on start date, but it doesn't seem to be entirely so (see attached sample).
It would be nice to promote selected tasks above the default sorting method.
Is that possible?
Additional InformationI have a feeling that this one is finger trouble on my part...
TagsNo tags attached.
Attached Files

-Relationships
related to 0000816feedback Pending Requests Sort tasks 
+Relationships

-Notes

~0002809

caseydk (administrator)

Resolved: https://github.com/web2project/web2project/commit/1cc8e77b1162bb9a99e95702d44421e959b74932

The flexible sort described is described in the linked issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-02-28 04:28 simonnzg New Issue
2013-02-28 04:28 simonnzg File Added: GanttChart_213097-1.pdf
2013-03-02 14:34 caseydk Relationship added related to 0000816
2013-03-02 16:35 caseydk Note Added: 0002809
2013-03-02 16:35 caseydk Status new => resolved
2013-03-02 16:35 caseydk Resolution open => fixed
2013-03-02 16:35 caseydk Assigned To => caseydk
2013-08-28 10:24 caseydk Severity feature => minor
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History